* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    overflow-x: hidden;
    scroll-behavior: smooth;
}

body {
    display: flex;
    flex-direction: column;
    align-items: center;
}


.menu {
    display: none;
    position: fixed;
    top: .3em;
    left: .5em;
    color: #FFFFFF;
    font-size: 2rem;
    z-index: 2;
    cursor: pointer;
}

.closeIcon {
    display: none;
    position: fixed;
    top: .3em;
    left: .5em;
    color: #FFFFFF;
    font-size: 3rem;
    z-index: 2;
    cursor: pointer;
}

#contact {
    border-bottom: 1px solid;
}

.contact {
    margin: 1rem;
    margin-top: 0;
    display: flex;
    justify-content: center;
}

.address {
    width: 50%;
    margin: 0 2rem;
}

.iframes {
    width: 30%;
}

body h1 {
    margin: 2rem 0;
    font-family: 'Baloo 2', cursive;
    font-weight: bold;
    text-align: center;
}

.contact h3 {
    margin: 1rem 0;
    font-family: 'Baloo 2', cursive;
}

.contact p {
    font-family: 'Prompt', cursive;
}

iframe {
    width: 15rem;
    height: 15rem;
    margin-bottom: 1rem;
}

.form {
    margin-bottom: 2rem;
}

.form form {
    display: flex;
    flex-direction: column;
}

@media (max-width: 768px) {
    body h1 {
        margin: 1em 0;
        margin-bottom: 0;
    }

    .contact {
        flex-direction: column;
    }

    .address {
        width: auto;
        margin: 0 1em;
    }
    
    .iframes {
        width: auto;
        display: flex;
        flex-direction: column;
        align-self: center;
    }
}

@media (min-width: 587px) and (max-width: 768px) {
    .iframes {
        flex-direction: row;
    }

    iframe {
        margin-left: 2em;
    }
}